<?php
	ob_start(); 
	$absolute_path = __FILE__;
	$path_to_file = explode( 'wp-content', $absolute_path );
	$path_to_wp = $path_to_file[0];
	
	require_once( $path_to_wp.'/wp-load.php' );
	require_once( $path_to_wp.'/wp-includes/functions.php');
	require_once( $path_to_wp.'/wp-admin/includes/file.php');

	


	
delete_option( "slaido-key");
wp_redirect( admin_url().'admin.php?page=slaido_register' );



?>